Your submission was sent successfully! Close

CVE-2016-0740

Published: 04 February 2016

Buffer overflow in the ImagingLibTiffDecode function in libImaging/TiffDecode.c in Pillow before 3.1.1 allows remote attackers to overwrite memory via a crafted TIFF file.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
pillow
Launchpad, Ubuntu, Debian
Upstream
Released (3.1.1-1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(3.1.1-1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (2.3.0-1ubuntu3.2)
Patches:
Upstream: https://github.com/python-pillow/Pillow/commit/6dcbf5bd96b717c58d7b642949da8d323099928e
python-imaging
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

Ubuntu 16.04 ESM (Xenial Xerus) Does not exist

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist